.available-systems-section{
    background-color: var(--White);
}
.available-systems-section .card-item {
    background-color: var(--Body);
}

.test-equipment-box__content-box-descripton p {
    max-width: unset;
}
.test-equipment-box__content-box{
    gap: 48px;
}
.test-equipment-box__img-box{
    max-width: 420px; 
}
@media (max-width: 1024px) {
    .technology-dropdown-image img {
        max-height: fit-content;
    }
}
@media(max-width: 768px){
    .test-equipment-box__img-box{
        max-width: unset;
    }
}


/* RESPONSIVE-BOX */
.responsive-box {
    position: relative;
    width: 350px;
    aspect-ratio: 1;
}
.responsive-box iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
@media (max-width: 1024px) {
    .responsive-box {
        width: 100%;
        max-width: 350px;
        margin-left: auto;
        margin-right: auto;
    }
}